
/* ****************** 1칸 레이아웃  ****************** */

.layout_643021_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_643021_ > div:after {content:''; display:block; clear:both;}
.layout_643021_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_643021_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_643031_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_643031_ * {box-sizing:border-box;}
.img_643031_ a {display:block; text-decoration:none;}
.img_643031_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_643041_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_643041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643041_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_643051_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_643061_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643061_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643061_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_643071_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_643071_ > div {margin-left:-20px;}
.layout_643071_ > div:after {content:''; display:block; clear:both;}
.layout_643071_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_643071_ > div > [class^=container_] >div {border:1px solid #fff; background:#fff;box-shadow: inset 0 0 0px #dcecfd, 0 0 20px #dcecfd;height:550px;}
.layout_643071_ > div > .container_1 {width:25%;}
.layout_643071_ > div > .container_2 {width:25%;}
.layout_643071_ > div > .container_3 {width:25%;}
.layout_643071_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_643071_ > div > .container_1 { width:50%; }
	.layout_643071_ > div > .container_2 { width:50%; }
	.layout_643071_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_643071_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_643071_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_643081_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643081_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_643191_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_643191_ * {box-sizing:border-box;}
.img_643191_ a {display:block; text-decoration:none;}
.img_643191_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_643171_ {font-size:0;}
.title_643171_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_643171_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_643171_.style_top p {padding-top:10px;}
.title_643171_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_643171_.style_right p {padding-right:14px;}
.title_643171_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_643171_.style_bottom p {padding-bottom:12px;}
.title_643171_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_643171_.style_left p {padding-left:14px;}
.title_643171_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_643171_.style_circle1 p {padding-left:20px;}
.title_643171_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_643171_.style_circle2 p {padding-left:20px;}
.title_643171_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_643261_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_643261_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_643261_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_643261_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_643261_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_643261_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_643121_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643121_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_643091_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643091_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_643201_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_643201_ * {box-sizing:border-box;}
.img_643201_ a {display:block; text-decoration:none;}
.img_643201_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_643221_ {font-size:0;}
.title_643221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_643221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_643221_.style_top p {padding-top:10px;}
.title_643221_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_643221_.style_right p {padding-right:14px;}
.title_643221_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_643221_.style_bottom p {padding-bottom:12px;}
.title_643221_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_643221_.style_left p {padding-left:14px;}
.title_643221_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_643221_.style_circle1 p {padding-left:20px;}
.title_643221_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_643221_.style_circle2 p {padding-left:20px;}
.title_643221_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_643271_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_643271_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_643271_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_643271_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_643271_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_643271_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_643131_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643131_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_643101_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643101_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_643211_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_643211_ * {box-sizing:border-box;}
.img_643211_ a {display:block; text-decoration:none;}
.img_643211_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_643231_ {font-size:0;}
.title_643231_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_643231_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_643231_.style_top p {padding-top:10px;}
.title_643231_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_643231_.style_right p {padding-right:14px;}
.title_643231_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_643231_.style_bottom p {padding-bottom:12px;}
.title_643231_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_643231_.style_left p {padding-left:14px;}
.title_643231_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_643231_.style_circle1 p {padding-left:20px;}
.title_643231_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_643231_.style_circle2 p {padding-left:20px;}
.title_643231_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_643281_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_643281_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_643281_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_643281_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_643281_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_643281_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_643141_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643141_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_643111_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643111_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_643181_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_643181_ * {box-sizing:border-box;}
.img_643181_ a {display:block; text-decoration:none;}
.img_643181_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_643241_ {font-size:0;}
.title_643241_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_643241_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_643241_.style_top p {padding-top:10px;}
.title_643241_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_643241_.style_right p {padding-right:14px;}
.title_643241_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_643241_.style_bottom p {padding-bottom:12px;}
.title_643241_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_643241_.style_left p {padding-left:14px;}
.title_643241_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_643241_.style_circle1 p {padding-left:20px;}
.title_643241_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_643241_.style_circle2 p {padding-left:20px;}
.title_643241_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_643251_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_643251_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_643251_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_643251_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_643251_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_643251_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_643151_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_643151_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_643151_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
